unit PlugInPluginName;

interface

uses
  Windows, Messages, SysUtils, Classes, Dialogs, Forms, Controls, GdiPlus,
  JvPlugin;

type
  TPluginName = class(TJvPlugIn)
  private
    { Private declarations }
  public
    { Public declarations }
end;

function RegisterPlugin: TJvPlugIn; stdcall;

implementation

{$R *.dfm}

// IMPORTANT NOTE: If you change the name of the Plugin container,
// you must set the type below to the same type. (Delphi changes
// the declaration, but not the procedure itself. Both the return
// type and the type created must be the same as the declared type above.
function RegisterPlugin: TJvPlugIn;
begin
  Result := TPluginName.Create(nil);
end;

end.
